Compleet: true
Id: 1706406033795994558
Categorie.Laatst_Bewerkt_Op: "2023-09-20T14:31:46.855Z"
Categorie.Id: 23
Categorie.Icon: "Ondernemen"
Categorie.Taal: "en-GB"
Categorie.Handle: "ministry-of-foreign-affairs"
Categorie.Titel: "Ministry of Foreign Affairs"
Categorie.Filters:
  - Type: "Onderwerp"
    Id: 4
    Handle: "development-cooperation"
    Titel: "Development cooperation"
  - Type: "Onderwerp"
    Id: 5
    Handle: "embassies-consulates-and-other-representations"
    Titel: "Embassies, consulates and other representations"
  - Type: "Onderwerp"
    Id: 12
    Handle: "travelling-outside-the-netherlands"
    Titel: "Travelling outside the Netherlands"
  - Type: "Onderwerp"
    Id: 27
    Handle: "brexit"
    Titel: "Brexit"
  - Type: "Onderwerp"
    Id: 52
    Handle: "drugs"
    Titel: "Drugs"
  - Type: "Onderwerp"
    Id: 67
    Handle: "mh17-incident"
    Titel: "MH17 incident"
  - Type: "Onderwerp"
    Id: 73
    Handle: "grant-programmes"
    Titel: "Grant programmes"
  - Type: "Onderwerp"
    Id: 75
    Handle: "international-sanctions"
    Titel: "International sanctions"
  - Type: "Onderwerp"
    Id: 77
    Handle: "enterprise-and-innovation"
    Titel: "Enterprise and innovation"
  - Type: "Onderwerp"
    Id: 87
    Handle: "treaties"
    Titel: "Treaties"
  - Type: "Onderwerp"
    Id: 95
    Handle: "international-organisations"
    Titel: "International organisations"
  - Type: "Onderwerp"
    Id: 96
    Handle: "coronavirus-covid-19"
    Titel: "Coronavirus Covid-19"
  - Type: "Onderwerp"
    Id: 100
    Handle: "human-rights"
    Titel: "Human rights"
  - Type: "Onderwerp"
    Id: 112
    Handle: "european-grants"
    Titel: "European grants"
  - Type: "Onderwerp"
    Id: 120
    Handle: "afghanistan"
    Titel: "Afghanistan"
  - Type: "Onderwerp"
    Id: 123
    Handle: "export-controls-of-strategic-goods"
    Titel: "Export controls on strategic goods and services"
  - Type: "Onderwerp"
    Id: 157
    Handle: "international-peace-and-security"
    Titel: "International peace and security"
  - Type: "Onderwerp"
    Id: 162
    Handle: "business-for-development"
    Titel: "Business for development"
  - Type: "Onderwerp"
    Id: 165
    Handle: "responsible-business-conduct-rbc"
    Titel: "Responsible Business Conduct (RBC)"
  - Type: "Onderwerp"
    Id: 170
    Handle: "international-cultural-cooperation"
    Titel: "International cultural cooperation"
  - Type: "Onderwerp"
    Id: 176
    Handle: "dutch-citizenship"
    Titel: "Dutch citizenship"
  - Type: "Onderwerp"
    Id: 187
    Handle: "russia-and-ukraine"
    Titel: "War in Ukraine"
  - Type: "Onderwerp"
    Id: 201
    Handle: "european-union"
    Titel: "European Union"
  - Type: "Onderwerp"
    Id: 204
    Handle: "mhpss"
    Titel: "Mental health and psychosocial support in crisis situations"
